/* PODNL OVERRIDES */
/* Custom sass variables */
/*	################################################################
	1. GENERAL STRUCTURES
################################################################# */
/* Import fonts */
/* Lato included from index.html */
* {
  margin: 0;
  padding: 0px;
  font-family: "Lato", sans-serif;
  font-weight: 300; }

body {
  background: #fff;
  margin: 0;
  color: #5a5a5a; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  line-height: 1.3; }

em {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: normal;
  text-decoration: underline; }

b {
  font-family: "Lato", sans-serif;
  font-weight: 700; }

p {
  padding: 0;
  margin-bottom: 12px;
  font-weight: 300;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 1px;
  margin-top: 10px;
  word-break: break-word; }
  p.smaller {
    font-size: 14px; }

ul {
  list-style-type: none; }

#content-container {
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  padding: 20px 20px 40px 20px;
  overflow: hidden; }
  #content-container h3, #content-container h4, #content-container h5 {
    color: #666; }
  @media only screen and (max-width: 767px) {
    #content-container {
      margin-top: 60px;
      padding-top: 10px; } }
  #content-container.top p {
    text-align: left; }

#disclaimer {
  margin-bottom: 20px; }
  #disclaimer p {
    font-size: 12px; }

html {
  height: 100%; }

body {
  min-height: 100%;
  height: auto; }

.alignleft {
  float: left; }

.alignright {
  float: right; }

.aligncenter {
  margin-left: auto;
  margin-right: auto;
  display: block;
  clear: both; }

.centered {
  text-align: center; }

.mt {
  margin-top: 50px; }

.mb {
  margin-bottom: 50px; }

.mtb {
  margin-top: 50px;
  margin-bottom: 50px; }

.mtb2 {
  margin-top: 100px;
  margin-bottom: 100px; }

.pt {
  padding-top: 80px; }

.ptb {
  padding-top: 80px;
  padding-bottom: 80px; }

.clear {
  clear: both;
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  width: 100%; }

::-moz-selection {
  color: #fff;
  text-shadow: none;
  background: #2B2E31; }

::selection {
  color: #fff;
  text-shadow: none;
  background: #2B2E31; }

*,
*:after,
*:before {
  box-sizing: border-box;
  padding: 0;
  margin: 0; }

a {
  padding: 0;
  margin: 0;
  border-bottom: 1px dotted;
  -webkit-transition: background-color 0.4s linear, color 0.4s linear;
  transition: background-color 0.4s linear, color 0.4s linear;
  color: #ffa200;
  font-family: "Lato", sans-serif;
  font-weight: 700; }
  a:hover, a:focus {
    color: #ffb533;
    text-decoration: none; }
  a img {
    border-bottom: none; }

.nopadding {
  padding: 0px !important;
  margin: 0px; }

/*Buttons Configuration */
.mui-btn {
  font-family: "Lato", sans-serif;
  font-weight: 400; }

.btn-light-primary {
  color: #317ab2; }

.btn-light-accent {
  color: #ffa200;
  font-weight: 600; }

.tags-container {
  margin-top: 15px;
  text-align: center;
  margin-left: 5px;
  word-break: break-all;
  line-height: 2.3; }
  .tags-container a {
    border-bottom: none; }

.tag-label {
  background-color: #317ab2;
  color: white;
  font-weight: 700;
  border-radius: 2px;
  padding: 5px;
  margin-left: 5px;
  margin-right: 5px;
  white-space: nowrap; }

ul.mui-tabs__bar.mui-tabs__bar--justified > li a {
  border-bottom: none; }

.background-pattern {
  background: url("../img/pattern-B-200-blue.png") repeat; }

.text-accent-color {
  color: #ffa200; }

/* SEP */
#sep {
  background: url(../img/photo.jpg) no-repeat center top;
  padding-top: 90px;
  text-align: center;
  background-attachment: relative;
  background-position: center center;
  min-height: 450px;
  width: 100%;
  color: white;
  background-size: 100%;
  background-size: cover; }

#sep h4 {
  letter-spacing: 1px;
  line-height: 30px;
  margin-top: 30px; }

/* HEADER SECTION */
#h {
  /*background: url(../img/header.jpg) no-repeat center top;*/
  padding-bottom: 80px;
  text-align: center; }
  #h .logo {
    margin-top: 10px;
    font-size: 20px; }
    #h .logo .logo-img {
      display: inline-block;
      width: 50px;
      height: 50px;
      margin-right: 5px;
      background: url("/img/Pastime logo.png") no-repeat;
      background-size: contain;
      background-position: center; }
    #h .logo .logo-text {
      margin-left: -3px;
      text-transform: uppercase;
      font-size: 14px;
      font-family: "Lato", sans-serif;
      font-weight: 900; }
  #h.fill {
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%; }
  #h.fill .col-md-12 {
    padding-top: 0; }
  #h img {
    width: 50px;
    margin-left: 5px;
    margin-bottom: 5px; }
  #h .social {
    margin: 20px;
    font-size: 20px; }
    #h .social i {
      margin-left: 20px; }
    #h .social a {
      color: white;
      font-family: "Lato", sans-serif;
      font-weight: 400; }
  #h h1 {
    font-weight: 900;
    color: white;
    font-size: 40px; }
  #h .header-container {
    top: 0;
    width: 100%;
    z-index: 1; }
    #h .header-container h1 {
      position: relative;
      top: 20px;
      text-align: center; }
  #h .support-us.row {
    background-color: #317ab2; }
  #h .support-us p {
    margin: 20px;
    color: white;
    display: inline-block; }
  #h .support-us button {
    display: inline-block; }
  #h .support-us .support-button-container {
    display: inline-block; }
  @media only screen and (max-width: 767px) {
    #h .support-us p {
      text-align: center; }
    #h .support-us .support-button-container {
      margin-bottom: 10px; } }

@media screen and (max-width: 767px) {
  #h.player {
    padding-top: 80px; }
  #h .header-container .logo {
    padding: 10px;
    position: relative;
    left: initial;
    display: block; }
    #h .header-container .logo .logo-text {
      display: none; }
  #h .header-container h1 {
    margin-top: 0px;
    top: initial;
    font-size: 32px; }
  #h .header-container .row {
    margin: 0; }
  #h .social {
    margin: 10px;
    font-size: 20px; }
    #h .social button {
      padding: 5px; }
      #h .social button img {
        width: initial;
        margin: initial;
        max-height: 100%; }
  #h .slider {
    margin-top: 0; } }

/* FORM CONFIGURATION */
input {
  font-size: 16px;
  min-height: 40px;
  border-radius: 10px;
  line-height: 20px;
  padding: 15px 30px 16px;
  border: 1px solid #b9b9af;
  margin-bottom: 10px;
  background-color: #fff;
  opacity: 0.9;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s; }

.form {
  text-align: left; }

.bullets {
  text-align: right; }

@media screen and (max-width: 767px) {
  .bullets, .form {
    text-align: center; }
  .bullets h3 {
    font-size: 20px; } }

.btn-download {
  background: #FDE3A7; }

/* SUBSCRIBE FORM-RELATED STYLES */
.subscribe-input {
  width: 50%;
  text-align: left;
  margin-right: 10px;
  border-radius: 0; }

@media screen and (max-width: 767px) {
  .subscribe-input {
    width: 100%; } }

.subscribe-submit {
  right: 0; }

#player-subscribe-container {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 10;
  width: 100%;
  /*169px;*/
  border-radius: 0;
  min-height: 100px;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0.8;
  padding: 20px;
  text-align: center; }

section#listen-in-app {
  left: 0;
  right: 0;
  margin: auto; }

@media only screen and (max-width: 768px) {
  #player-subscribe-container {
    padding: 10px 5px;
    text-align: center;
    min-height: initial; }
  #player-subscribe-container input {
    font-size: 11px;
    width: 60%;
    min-height: 30px;
    padding: 10px 5px 10px; }
  #player-subscribe-container button {
    margin: 2px 0 0 0;
    padding: 13px 28px 13px 28px; } }

/* -- TWEETS ======================================================== */
#pastime-tweets {
  width: 100%;
  background: url("../img/pattern-B-200-green.png") repeat; }

#tweets {
  padding: 20px 0px 40px 0;
  width: 100%;
  margin: 0;
  max-width: none; }

#tweets .row {
  max-width: none;
  margin: 0;
  padding: 0; }

#tweets .tweets-container {
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch; }

#tweets #navcontainer {
  overflow-x: scroll;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  width: 100%; }

#tweets #navcontainer .no-line-breaks {
  white-space: nowrap; }

#tweets #navcontainer .width-auto {
  width: auto; }

#tweets #navcontainer .inline-block {
  display: inline-block;
  padding: 0 10px;
  vertical-align: top;
  min-width: 280px;
  max-width: 500px;
  width: 40%; }

@media screen and (max-width: 767px) {
  #tweets-header .columns h3 {
    background-position-y: 80px; }
  section#tweets {
    padding: 8px 0 16px 0; }
  section#tweets #navcontainer .inline-block {
    padding: 0 8px; } }

/* Custom components */
#player-container {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 10;
  width: 100%;
  /*169px;*/
  border-radius: 0;
  min-height: 100px;
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 0.8; }

.mui-textfield > input:focus, .mui-textfield .mui-textfield > textarea:focus {
  border-color: #317ab2; }

.mui-textfield > input.mui--is-empty.mui--is-dirty {
  border-color: #ffa200 !important; }

.mui-textfield > label {
  color: #317ab2 !important; }

body.about #content-container {
  border-radius: 0; }
  @media only screen and (max-width: 767px) {
    body.about #content-container {
      margin-top: 0; }
      body.about #content-container #pane-1 .col-sm-12, body.about #content-container #pane-2 .col-sm-12, body.about #content-container #pane-3.col-sm-12 .col-sm-12 {
        padding: 0; } }
  body.about #content-container ul.questions h5 {
    text-transform: uppercase; }

body.about #header-cta {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 28px; }
  @media only screen and (max-width: 768px) {
    body.about #header-cta {
      position: relative;
      top: 0; } }

body.about li {
  list-style: none;
  margin-bottom: 50px;
  position: relative; }

@media only screen and (min-width: 768px) {
  body.about button.listen {
    position: absolute;
    right: 20px;
    top: -5px; } }

body.about h2.title {
  max-width: 78%; }

body.about p.description {
  color: white;
  overflow-y: scroll;
  text-overflow: ellipsis; }

body.about #h img {
  width: initial; }

body.about ul.mui-tabs__bar.mui-tabs__bar--justified {
  margin-top: 20px;
  border-radius: 10px 10px 0 0;
  overflow: hidden;
  background-color: white; }
  body.about ul.mui-tabs__bar.mui-tabs__bar--justified > li a {
    color: #317ab2;
    cursor: pointer;
    font-family: "Lato", sans-serif;
    font-weight: 400; }
  body.about ul.mui-tabs__bar.mui-tabs__bar--justified > li.mui--is-active {
    border-bottom: 4px solid #ffa200; }
  @media only screen and (max-width: 767px) {
    body.about ul.mui-tabs__bar.mui-tabs__bar--justified {
      border-radius: 0; } }

body.channel #posts-container {
  background-color: white; }
  body.channel #posts-container li {
    list-style: none;
    margin-bottom: 60px;
    position: relative; }
  body.channel #posts-container h4#title, body.channel #posts-container h2#title {
    max-width: 75%; }
  body.channel #posts-container button.listen {
    position: relative;
    display: block;
    margin: 5px auto auto;
    top: 10px;
    right: 0; }
  body.channel #posts-container .row.issue-container {
    background-color: #317ab2;
    margin-bottom: 20px;
    border-radius: 10px 10px 0 0; }
    body.channel #posts-container .row.issue-container h4.issue-header {
      color: white !important;
      margin-top: 10px !important; }
    @media only screen and (max-width: 767px) {
      body.channel #posts-container .row.issue-container {
        border-radius: 0; } }
  body.channel #posts-container img.post-item {
    width: auto;
    border-radius: 10px;
    margin: 28px auto; }
  body.channel #posts-container p.episode-description {
    color: black; }

body.channel section#listen-in-app {
  left: 0;
  right: 0;
  margin: auto;
  top: 28px; }

@media only screen and (max-width: 1000px) {
  body.channel #posts-container button.listen {
    right: 10px; }
  body.channel #posts-container h3#subtitle {
    margin: auto;
    padding-top: 10px; }
  body.channel #h h1 {
    font-size: 30px; }
  body.channel #h .header-container .logo {
    top: 0;
    padding-top: 0; }
  body.channel #getlink-container {
    left: 0;
    right: 0; } }

body.channels .row.post-items > .col-sm-3:nth-child(4n+1) {
  clear: both; }

@media only screen and (max-width: 767px) {
  body.channels .row.post-items .col-xs-6 {
    margin-bottom: 40px;
    height: 345px;
    overflow: hidden; } }

@media only screen and (max-width: 767px) {
  body.channels .container-fluid.channels {
    padding: 0; } }

body.channels section#appstore {
  left: 0;
  right: 0;
  margin: auto; }

@media only screen and (max-width: 767px) {
  body.channels #h .logo {
    margin-top: 0;
    top: 0; } }

body.channels #h .outer-channels {
  margin-top: 30px; }

body.channels #content-container {
  border-radius: 0; }
  body.channels #content-container .channel-name {
    position: absolute;
    margin-top: -18px; }
  body.channels #content-container span.play {
    color: black;
    background-color: white;
    border-radius: 50%;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.12), 0 2px 2px rgba(0, 0, 0, 0.2);
    width: 25px;
    height: 25px;
    display: inline-block;
    padding-top: 2px;
    padding-left: 4px;
    text-align: center;
    margin-right: 5px; }
  body.channels #content-container ul.post-container {
    margin-bottom: 30px; }
  body.channels #content-container li {
    list-style: none;
    margin-bottom: 10px;
    position: relative; }
  body.channels #content-container img.post-item {
    width: 100%;
    border-radius: 10px;
    margin: 20px auto auto; }
  @media only screen and (max-width: 767px) {
    body.channels #content-container {
      margin-top: 0; }
      body.channels #content-container #pane-1 .col-sm-12, body.channels #content-container #pane-2 .col-sm-12, body.channels #content-container #pane-3.col-sm-12 .col-sm-12 {
        padding: 0; } }

@media only screen and (min-width: 768px) {
  body.channels button.listen {
    position: absolute;
    right: 20px;
    top: -5px; } }

body.channels h2.title {
  max-width: 78%; }

body.channels p.description {
  color: white;
  overflow-y: scroll;
  text-overflow: ellipsis; }

body.channels ul.mui-tabs__bar.mui-tabs__bar--justified {
  margin-top: 20px;
  border-radius: 10px 10px 0 0;
  overflow: hidden;
  background-color: white; }
  body.channels ul.mui-tabs__bar.mui-tabs__bar--justified > li a {
    color: #317ab2;
    cursor: pointer;
    font-family: "Lato", sans-serif;
    font-weight: 400; }
  body.channels ul.mui-tabs__bar.mui-tabs__bar--justified > li.mui--is-active {
    border-bottom: 4px solid #ffa200; }
  @media only screen and (max-width: 767px) {
    body.channels ul.mui-tabs__bar.mui-tabs__bar--justified {
      border-radius: 0; } }

.subscribe-container {
  border-top: 1px solid #ffa200; }

#email-form-container {
  text-align: left;
  background-color: rgba(0, 0, 0, 0.025);
  padding: 40px 40px 10px 40px;
  border-radius: 0 0 10px 10px;
  min-height: 165px; }
  #email-form-container #email-confirmation {
    display: none; }
  #email-form-container #email-input {
    font-family: "Lato", sans-serif;
    font-weight: 400; }
    #email-form-container #email-input label {
      font-family: "Lato", sans-serif;
      font-weight: 400; }
  @media only screen and (max-width: 767px) {
    #email-form-container {
      padding: 20px;
      border-radius: 0;
      text-align: center; } }

body.search #search-form-container {
  text-align: left;
  background-color: white;
  padding: 40px 40px 10px 40px;
  border-radius: 10px;
  margin-top: 20px; }
  body.search #search-form-container #search-input {
    font-family: "Lato", sans-serif;
    font-weight: 500; }
    body.search #search-form-container #search-input label {
      font-family: "Lato", sans-serif;
      font-weight: 500; }
  body.search #search-form-container #other-search-container {
    text-align: center;
    margin-top: 40px; }
    body.search #search-form-container #other-search-container button#other-search {
      font-family: "Lato", sans-serif;
      font-weight: 300; }
  body.search #search-form-container #results-container {
    margin-top: 40px;
    display: none; }
  body.search #search-form-container #results a {
    color: #317ab2; }
  body.search #search-form-container #results li {
    list-style: none;
    margin-bottom: 50px;
    position: relative; }
  body.search #search-form-container #results h2#title {
    max-width: 75%; }
  body.search #search-form-container #results button.listen {
    position: absolute;
    right: 20px;
    top: -5px; }
  @media only screen and (max-width: 1000px) {
    body.search #search-form-container #results button.getlink {
      position: relative;
      right: initial;
      top: initial; }
    body.search #search-form-container #results button.listen {
      display: none; }
    body.search #search-form-container #results h2#title {
      max-width: 100%; } }
  @media only screen and (max-width: 767px) {
    body.search #search-form-container {
      border-radius: 0;
      margin-top: 0; } }

body.podcasts #h li {
  list-style: none;
  margin-bottom: 10px;
  position: relative; }

body.podcasts #h img.pod-item {
  width: auto;
  border-radius: 10px;
  margin: 20px auto auto; }

@media only screen and (max-width: 767px) {
  body.podcasts #h #content-container {
    margin-top: 0; } }

body.podcast #episodes-container {
  background-color: white; }
  body.podcast #episodes-container li {
    list-style: none;
    margin-bottom: 60px;
    position: relative; }
  body.podcast #episodes-container h2#title {
    max-width: 75%; }
  body.podcast #episodes-container button.listen {
    position: absolute;
    right: 20px;
    top: -5px; }

@media only screen and (max-width: 1000px) {
  body.podcast #episodes-container button.listen {
    right: 10px; }
  body.podcast #episodes-container h3#subtitle {
    margin: auto;
    padding-top: 10px; } }

body.player #description {
  margin: 50px auto; }

body.player #date {
  color: #5a5a5a; }

body.player #getlink-container {
  position: absolute;
  bottom: 20px;
  left: 30px; }

body.player #h img.player-thumb {
  width: auto;
  border-radius: 10px;
  margin-top: 27px; }

body.player section#control button {
  position: relative;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0; }
  body.player section#control button img {
    margin: 0; }
  body.player section#control button#skipforward {
    display: none;
    top: 0px;
    left: 50px; }
    body.player section#control button#skipforward img {
      width: 32px; }
  body.player section#control button#skipbackward {
    display: none;
    top: 0px;
    left: -50px; }
    body.player section#control button#skipbackward img {
      width: 32px; }

body.player #comments-container {
  background-color: whitesmoke;
  border-radius: 10px;
  margin-bottom: 50px;
  padding: 20px; }

body.player #mui-overlay {
  background-color: rgba(0, 0, 0, 0.5); }

body.player audio {
  display: none; }

@media only screen and (max-width: 1000px) {
  body.player #description {
    max-width: 100%; }
  body.player #description p {
    max-height: inherit;
    height: auto; } }

@media only screen and (max-width: 767px) {
  body.player #h h1 {
    font-size: 30px; }
  body.player #h .header-container .logo {
    top: 0;
    margin-top: 10px; }
  body.player #getlink-container {
    left: 0;
    right: 0; }
  body.player #comments-container {
    border-radius: 0; }
  body.player .promo-col-right {
    padding: 0;
    margin-top: 15px; }
    body.player .promo-col-right .promo-container {
      padding: 40px; }
      body.player .promo-col-right .promo-container .quiet-header {
        padding-top: 20px; } }

body.embed {
  background-color: white; }
  body.embed #description {
    margin: 50px auto; }
  body.embed #date {
    color: #5a5a5a; }
  body.embed #getlink-container {
    position: absolute;
    bottom: 20px;
    left: 30px; }
  body.embed #h img.embed-logo {
    margin: 6px auto; }
  body.embed #h img.player-thumb {
    width: auto;
    border-radius: 10px;
    height: 90px;
    margin: 5px; }
  body.embed section#control.row {
    padding: 5px 5px;
    margin: 0; }
  body.embed section#control button {
    position: relative;
    left: 0;
    right: 0;
    margin: 10px auto auto auto;
    padding: 0; }
    body.embed section#control button img {
      margin: 0; }
    body.embed section#control button#skipforward {
      display: none;
      top: 5px; }
      body.embed section#control button#skipforward img {
        width: 32px; }
    body.embed section#control button#skipbackward {
      display: none;
      top: 5px; }
      body.embed section#control button#skipbackward img {
        width: 32px; }
  body.embed #comments-container {
    background-color: whitesmoke;
    border-radius: 10px;
    margin-bottom: 50px;
    padding: 20px; }
  body.embed #mui-overlay {
    background-color: rgba(0, 0, 0, 0.5); }
  body.embed audio {
    display: none; }
  @media only screen and (max-width: 1000px) {
    body.embed #description {
      max-width: 100%; }
    body.embed #description p {
      max-height: inherit;
      height: auto; } }
  @media only screen and (max-width: 767px) {
    body.embed #h {
      padding-top: 10px; }
      body.embed #h h5 {
        font-size: 12px;
        margin-top: 0px;
        margin-bottom: 8px; }
      body.embed #h .header-container .logo {
        top: 0;
        margin-top: 10px; }
      body.embed #h [class*="col-xs"] {
        padding-right: 10px;
        padding-left: 10px; }
      body.embed #h img.embed-logo {
        margin: auto; }
      body.embed #h img.player-thumb {
        width: auto;
        border-radius: 10px;
        margin: 10px 0 0 0;
        height: 60px; }
    body.embed #getlink-container {
      left: 0;
      right: 0; }
    body.embed #comments-container {
      border-radius: 0; }
    body.embed section#control.row {
      margin: 0;
      padding: 5px 0; }
    body.embed .promo-col-right {
      padding: 0;
      margin-top: 15px; }
      body.embed .promo-col-right .promo-container {
        padding: 40px; }
        body.embed .promo-col-right .promo-container .quiet-header {
          padding-top: 20px; } }

body.tags, body.search, body.tag {
  /*
  // Some tab bar overrides
  ul.mui-tabs__bar.mui-tabs__bar--justified {
    margin-top: 20px;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
    background-color: white;

    &>li {
      a {
        color: $primary-color;
        cursor: pointer;
        font-family: $regular-font;
        font-weight: 600;
      }
      &.mui--is-active {
        border-bottom: 4px solid $accent-color;
      }
    }

    @media only screen and (max-width : 767px) {
      border-radius: 0;
    }
  }*/ }
  body.tags .row.tag-items > .col-sm-3:nth-child(4n+1), body.search .row.tag-items > .col-sm-3:nth-child(4n+1), body.tag .row.tag-items > .col-sm-3:nth-child(4n+1) {
    clear: both; }
  @media only screen and (max-width: 767px) {
    body.tags .row.tag-items .col-sm-3, body.search .row.tag-items .col-sm-3, body.tag .row.tag-items .col-sm-3 {
      margin-bottom: 40px; } }
  @media only screen and (max-width: 767px) {
    body.tags .container-fluid.tags, body.search .container-fluid.tags, body.tag .container-fluid.tags {
      padding: 0; } }
  body.tags #content-container, body.search #content-container, body.tag #content-container {
    border-radius: 0; }
    body.tags #content-container .channel-name, body.search #content-container .channel-name, body.tag #content-container .channel-name {
      position: absolute;
      margin-top: -18px; }
    body.tags #content-container .tags-container, body.search #content-container .tags-container, body.tag #content-container .tags-container {
      padding: 0; }
    body.tags #content-container li, body.search #content-container li, body.tag #content-container li {
      list-style: none;
      margin-bottom: 10px;
      position: relative; }
    body.tags #content-container img.tag-item, body.search #content-container img.tag-item, body.tag #content-container img.tag-item {
      width: 100%;
      border-radius: 10px;
      margin: 20px auto auto; }
    @media only screen and (max-width: 767px) {
      body.tags #content-container, body.search #content-container, body.tag #content-container {
        margin-top: 0; }
        body.tags #content-container #pane-1 .col-sm-12, body.tags #content-container #pane-2 .col-sm-12, body.tags #content-container #pane-3.col-sm-12 .col-sm-12, body.search #content-container #pane-1 .col-sm-12, body.search #content-container #pane-2 .col-sm-12, body.search #content-container #pane-3.col-sm-12 .col-sm-12, body.tag #content-container #pane-1 .col-sm-12, body.tag #content-container #pane-2 .col-sm-12, body.tag #content-container #pane-3.col-sm-12 .col-sm-12 {
          padding: 0; } }
  @media only screen and (min-width: 768px) {
    body.tags button.listen, body.search button.listen, body.tag button.listen {
      position: absolute;
      right: 20px;
      top: -5px; } }
  body.tags h2.title, body.search h2.title, body.tag h2.title {
    max-width: 78%; }
  body.tags p.description, body.search p.description, body.tag p.description {
    color: white;
    overflow-y: scroll;
    text-overflow: ellipsis; }

body.player #h .promo-col-right, body.podcast #h .promo-col-right, body.channel #h .promo-col-right {
  padding-right: 0; }

body.player #h .promo-container, body.podcast #h .promo-container, body.channel #h .promo-container {
  border-radius: 10px;
  text-align: center;
  background-color: transparent;
  padding-top: 10px;
  padding-bottom: 5px; }
  body.player #h .promo-container .quiet-header, body.podcast #h .promo-container .quiet-header, body.channel #h .promo-container .quiet-header {
    font-size: 12px;
    margin-top: 10px; }
  body.player #h .promo-container img.promo-image, body.podcast #h .promo-container img.promo-image, body.channel #h .promo-container img.promo-image {
    width: 100%;
    margin: 0;
    display: block;
    border-radius: 10px; }

@media only screen and (max-width: 767px) {
  body.player .promo-col-right, body.podcast .promo-col-right, body.channel .promo-col-right {
    padding: 0;
    margin-top: 15px; }
    body.player .promo-col-right .promo-container, body.podcast .promo-col-right .promo-container, body.channel .promo-col-right .promo-container {
      padding: 40px; }
      body.player .promo-col-right .promo-container .quiet-header, body.podcast .promo-col-right .promo-container .quiet-header, body.channel .promo-col-right .promo-container .quiet-header {
        padding-top: 20px; } }

body.channels .award-item {
  background-color: #eee;
  border-radius: 5px; }

@media only screen and (max-width: 767px) {
  body.channels .award-item {
    margin-left: -5px;
    margin-right: -5px;
    padding: 20px;
    border-radius: 0; } }

.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap; }

body {
  background-color: #ddd; }

.background-pattern {
  background: url("../img/podnl/podnl_pattern_tiled_50.png") repeat; }

a {
  color: #ffa200; }

#h h1 {
  color: #333; }

#h h2.title {
  max-width: 78%; }

#h .logo {
  margin-top: 10px; }
  #h .logo .logo-img {
    width: 60px;
    height: 60px;
    background: url("/img/podnl/podnl_logo_blue.png") no-repeat;
    background-size: contain;
    background-position: center; }
  #h .logo .logo-text {
    color: #317ab2;
    margin-top: -5px;
    margin-left: 7px; }

#h .btn-light-primary {
  color: #317ab2;
  font-weight: 400;
  font-family: "Lato", sans-serif; }

#h .mui-btn--accent {
  background-color: #ffa200; }
  #h .mui-btn--accent:hover {
    background-color: #ffb533; }

#h ul.questions li {
  margin-bottom: 20px; }

#content-container {
  color: #333;
  border-radius: 0;
  background-color: #fff; }
  #content-container p {
    color: #333; }
    #content-container p.description {
      overflow-y: scroll;
      text-overflow: ellipsis; }
  #content-container.top {
    border-radius: 5px;
    background-color: transparent; }
    #content-container.top h5 {
      color: #999; }
  #content-container.player {
    border-radius: 5px; }
  @media only screen and (max-width: 767px) {
    #content-container #pane-1 .col-sm-12, #content-container #pane-2 .col-sm-12, #content-container #pane-3.col-sm-12 .col-sm-12 {
      padding: 0; } }

@media only screen and (max-width: 767px) {
  #h h1 {
    font-size: 32px; } }

body.channels ul.mui-tabs__bar.mui-tabs__bar--justified, body.about ul.mui-tabs__bar.mui-tabs__bar--justified, body.podcasts ul.mui-tabs__bar.mui-tabs__bar--justified, body.tags ul.mui-tabs__bar.mui-tabs__bar--justified, body.tag ul.mui-tabs__bar.mui-tabs__bar--justified {
  margin-top: 20px;
  border-radius: 10px 10px 0 0;
  overflow: hidden;
  background-color: #317ab2; }
  body.channels ul.mui-tabs__bar.mui-tabs__bar--justified > li a, body.about ul.mui-tabs__bar.mui-tabs__bar--justified > li a, body.podcasts ul.mui-tabs__bar.mui-tabs__bar--justified > li a, body.tags ul.mui-tabs__bar.mui-tabs__bar--justified > li a, body.tag ul.mui-tabs__bar.mui-tabs__bar--justified > li a {
    color: white;
    cursor: pointer;
    font-family: "Lato", sans-serif;
    font-weight: 400; }
  body.channels ul.mui-tabs__bar.mui-tabs__bar--justified > li.mui--is-active, body.about ul.mui-tabs__bar.mui-tabs__bar--justified > li.mui--is-active, body.podcasts ul.mui-tabs__bar.mui-tabs__bar--justified > li.mui--is-active, body.tags ul.mui-tabs__bar.mui-tabs__bar--justified > li.mui--is-active, body.tag ul.mui-tabs__bar.mui-tabs__bar--justified > li.mui--is-active {
    border-bottom: 4px solid #317ab2; }
  @media only screen and (max-width: 767px) {
    body.channels ul.mui-tabs__bar.mui-tabs__bar--justified, body.about ul.mui-tabs__bar.mui-tabs__bar--justified, body.podcasts ul.mui-tabs__bar.mui-tabs__bar--justified, body.tags ul.mui-tabs__bar.mui-tabs__bar--justified, body.tag ul.mui-tabs__bar.mui-tabs__bar--justified {
      border-radius: 0; } }

body.channel .author-name {
  display: none; }

/*
// Some tab bar overrides
ul.mui-tabs__bar.mui-tabs__bar--justified {
  margin-top: 20px;
  border-radius: 10px 10px 0 0;
  overflow: hidden;
  background-color: $accent-color;

  &>li {
    a {
      color: white;
      cursor: pointer;
      font-family: $regular-font;
      font-weight: 600;
    }
    &.mui--is-active {
      border-bottom: 4px solid $accent-color;
    }
  }

  @media only screen and (max-width : 767px) {
    border-radius: 0;
  }
}*/
body.search #search-input.mui-textfield > input:focus, body.search #search-input.mui-textfield .mui-textfield > textarea:focus {
  border-color: #317ab2; }

body.search #search-input.mui-textfield > input.mui--is-empty.mui--is-dirty {
  border-color: #ffa200; }

body.search #search-input.mui-textfield label {
  color: #317ab2; }

li {
  list-style: none;
  margin-bottom: 50px;
  position: relative; }

@media only screen and (min-width: 768px) {
  button.listen {
    position: absolute;
    right: 20px;
    top: -5px; } }

.subscribe-container {
  background-color: #fff;
  border-radius: 0 0 10px 10px; }
  .subscribe-container #email-form-container {
    background-color: transparent; }

body.player section#control, body.embed section#control {
  padding: 20px;
  margin: 10px 0;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.05); }
